Your high-end Amiga!AmiKit turns your PC into high-end Classic Amiga environment! 

This is AmiKit Support Forum. Click here for main AmiKit website.
none
  Forums Sign Up Reply Statistics FAQ  DONATE 
Online now: Guests - 2
Members - 0
Most users ever online: 70 [11 Sep 2009 00:41]
Guests - 70 / Members - 0
AmiKit Support Forum / Linux issues / Not a valid source of Amiga OS
Author Message
Ray
New (2) Member

Joined: 11 Jul 2008 00:24
# Posted: 11 Jul 2008 20:40
Reply 


Help please! I've been trying now for two days to get the AmiKit start-up sequence to recognise my Amiga software that I have downloaded from Cloanto. I get the message that .......System/C/Wait and ....Version are unknown commands and then it tells me that "This is NOT a valid source of AmigaOS, installation cannot continue, sorry...."

I know you need OS3.9, but Cloanto stated this was indeed supplied with AmigaForever 2008. Is this not the case?

Any ideas anyone?

cheers. Ray

Slider
Regular (14) Moderator

Joined: 21 Mar 2008 09:06
# Posted: 17 Jul 2008 08:28
Reply 


As Ray knows we are trying to sort out his problem via email.

Once we have a definitive answer to the issues he lays out above either he or I will post the solution for all to see. Perhaps someone else will see it and apply whatever the fix turns out to be.

klesterjr
Cult (52) Moderator

Joined: 10 May 2006 00:10
# Posted: 17 Jul 2008 17:05
Reply 


You didn't mention which version of AF you were trying (I'm going to assume AF 2008, since there are "issues" with AF2008 & AmiKit).

Among other things, there was a change in the ROMs that made it impossible for the ROMFind utility to recognize them.

The next version of AmiKit fixes all these issues. I'm hopeful that it's release is IMMINENT.

In the interim, try this (if you haven't already) ...

Install AF first -- make sure that it is set up and working correctly.

Replace the version of WinUAE included with AmiKit with the latest one from http://www.winuae.net/.

When AmiKit asks for a source of system files, there's supposed to be an option for using an installed version of AF (never done this -- going from memory).

If this doesn't help, rest assured that AmiKit 1.5 fixes the problems with AF 2008 and should be released soon (like YESTERDAY if I have my way! ).

Good luck!

AmiKit
Admin

Joined: 29 Sep 2005 15:13
# Posted: 17 Jul 2008 17:57
Reply 


I think Ray uses Linux version of AmiKit so the WinUAE is out of the game...

Your answer
Bold Style  Italic Style  Underlined Style  Image Link  URL Link  Disable BB codes *What's that?    :) ;) :-p :-( ... Disable smilies


» Name  » Password 
You can post anonymously, entering just a nickname without password, if username is not taken by another member; or leaving both fields empty. Having an account, you can also just log-in from this page, without posting a message.
 

These forums are running on web forum software miniBB™ © 2001-2014